Han ocurrido los siguientes errores:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.2.16 (Linux)
File Line Function
/showthread.php 864 errorHandler->error


Version Sistema Operativo QNAP
#1
Estimada Comunidad Buenas Tardes.

Acabamos de adquirir un QNAP Modelo TES-1885U.
Al momento de encenderlo, revisamos el S.O. y es la versión QES, y lamentablemente lo requeríamos con el S.O. QTS.
Nuestra consulta es si se puede cambiar el S.O. de QES a QTS, o es imposible debido a que son 2 Modelos Físicos Distintos???

Esperando tener una pronta respuesta me despido muy cordialmente de Uds y una vez mas muchas gracias.

Juan Pablo Bravo
jpbravo@gmail.com
 Responder
Mensajes en este tema
Version Sistema Operativo QNAP - por Juan Pablo Bravo - 17-05-2018, 09:16 PM
RE: Version Sistema Operativo QNAP - por ghbu - 20-05-2018, 04:20 AM


Usuarios navegando en este tema: 1 invitado(s)


Powered By MyBB 1.8.6, © 2002-2019 MyBB Group
Hora: 18-04-2019, 06:13 PM